RubyGems Navigation menu

fog-vsphere 2.1.0

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 3.1.1 - June 10, 2019 (68 KB)
  2. 3.1.0 - June 04, 2019 (67.5 KB)
  3. 3.0.0 - March 21, 2019 (72.5 KB)
  4. 2.5.0 - November 16, 2018 (72 KB)
  5. 2.4.0 - October 16, 2018 (71 KB)
  6. 2.1.0 - April 06, 2018 (68 KB)
Show all versions (52 total)

Runtime Dependencies (2):

Authors:

  • J.R. Garcia

Owners:

SHA 256 checksum:

ebb264ef667ed948e11d28fe0a9a8f631f1ee05622e878fc401e022ccc38ddd6

Total downloads 12,039,149

For this version 60,153

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: